RMVTOC(8)

NAME
rmvtoc - remove VTOC from disks

SYNOPSIS
/usr/etc/rmvtoc device

DESCRIPTION
rmvtoc removes the VTOC (volume table of contents) on disks. If the disk does not contain a VTOC, no changes are made to the disk and a warning message is printed to that effect.

rmvtoc refuses to remove VTOCs on mounted disks.

EXAMPLE

     /usr/etc/rmvtoc /dev/rzd0

SEE ALSO
mkvtoc(8), prtvtoc(8), rmvtoc(8S)